<% @page_title = "VE #{params[:id]} Statistics" %>

<%= content_tag 'h1', 'Diskspace'%>
<table class="disk_space_table">
  <tr>
    <td>File System Type</td>
    <td>Mounted on</td>
    <td>Total</td>
    <td>Used</td>
    <td>Available</td>
    <td>Use %</td>
  </tr>
  <tr>
    <%= render(:partial => 'disk_space', :collection => @disk_spaces) %>
  </td>
</table>


<%= content_tag 'h1', 'Memory'%>
<ul>
  <%= render(:partial => 'memory') %>
</ul>


<%= content_tag 'h1', 'Uptime'%>
<ul>
<%= render(:partial => 'uptime') %>
</ul>

<div id="space_before">
<%= link_to "Back", {:action => ""}%>
</div>
